E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

G::OptionValue Member List

This is the complete list of members for G::OptionValue, including all inherited members.

is_off() const | G::OptionValue | inline
is_on() const | G::OptionValue | inline
number(unsigned int default_=0U) const | G::OptionValue | inline
numeric() const | G::OptionValue | inline
off() | G::OptionValue | inline static
on() | G::OptionValue | inline static
OptionValue() | G::OptionValue | inline
OptionValue(const std::string &s) | G::OptionValue | inline explicit
value() const | G::OptionValue | inline
valued() const | G::OptionValue | inline